@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	margin-top: 8%;
}
#navPC {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 4.5vw;
	color: #000;
	text-align: center;
	margin-left: 1.6949%;
	width: 100%;
	top: -24%;
	right: 4%;
	position: absolute;
	display: block;
	z-index: 20;
}
#navPC a{
	color: #000;
	text-decoration: none;
	padding-left: 10%;
}
#navPC a:hover{
	text-decoration: underline;
}
#thisPage{
	text-decoration: underline;
	padding-left: 14%;
}
#logo {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	display: block;
	width: 90%;
	position: absolute;
	left: 13%;
	top: 2%;
}
#headerTextPosition {
	font-family: Verdana, Geneva, sans-serif;
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 50%;
	display: block;
	position: absolute;
	right: 0%;
	text-align: right;
	bottom: 40%;
}
#headerText1 {
	font-size: 3.0vw;
	color: #000;
	float: right;
}
#headerText2 {
	font-size: 1.9vw;
	color: #000;
	float: right;
}
#contentPosition {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;

}
#mob {
	display: block;
}
#tab {
	display: none;
}
#pc {
	display: none;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.7vw;
	clear: none;
	float: left;
	width: 95%;
	display: block;
	left: 2.3%;
	top: 15%;
	margin-left: 4.1666%;
	position: absolute;
}
#contentText1 {
	color: #333;

}
#openingQuote {
	position: absolute;
	width: 8%;
	left: 0%;
	top: 28%;
}
#openingQuote img {
	width: 50%;
}
#closingQuote {
	position: absolute;
	width: 8%;
	left: 93%;
	top: 50%;
}
#closingQuote img {
	width: 50%;
}
#contentText2 {
	font-style: italic;
	color: #999;
	padding: 6%;
}
#contentLeft {
	float: left;
	width: 14%;
	display: none;
	left: 0%;
	top: -3%;
	margin-left: 0.1%;
}
#contentLeft img {
	display: none;	
}


#galleryLinks {
	clear: both;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
	position: relative;
}
#gallerySpacer {
	width: 10%;
}
#warpweft {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	left: 0%;
	width: 95%;
}
#warpweft img{
	width: 100%;	
}
#dyeingtoweave {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	left: 0%;
	width: 95%;
}
#dyeingtoweave img{
	width: 100%;	
}
#weavings {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	left: 0%;
	width: 95%;
}
#weavings img{
	width: 100%;	
}
#gallSection {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 5.7vw;
	color: #999;
	padding-top: 5%;
	padding-bottom: 1%;
	padding-left: 3%;
}
#footer{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}
#footerText{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.8vw;
	color: #666;
	width: 90%;
	padding-top: 0.3%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 10%;
	padding-left: 0%;
}
#footerText a {
	font-size: 1.8vw;
	color: #666;
	text-decoration: none;
	text-align: center;
	padding-right: 2%;
	padding-left: 2%;
}
#footerText a:hover{
	color: #000;
}
#contentPrivacy-cookies {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.7vw;
	color: #666;
	clear: none;
	float: left;
	width: 90%;
	display: block;
	left: 2.3%;
	top: 15%;
	margin-left: 5%;
	text-align: justify;
}

#contentPrivacy-cookies h2 {
	font-size: 4.5vw;
	color: #333;
	font-weight: bold;
	text-align: left;
}
#contentPrivacy-cookies h3 {
	font-size: 3.5vw;
	color: #333;
	font-weight: bold;
	text-align: left;
}
#contentPrivacy-cookies p {
	font-size: 3.0vw;
	color: #000;
	font-weight: normal;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	margin-top: 0%;
}
#navPC {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.5vw;
	color: #000;
	text-align: right;
	margin-left: 1.6949%;
	width: 50%;
	top: 1%;
	right: 2%;
	position: absolute;
	display: block;
}
#navPC a{
	color: #000;
	text-decoration: none;
	padding-left: 10%;
}
#navPC a:hover{
	text-decoration: underline;
}
#thisPage{
	text-decoration: underline;
	padding-left: 10%;
}

#logo {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	display: block;
	
	width: 75%;
	position: absolute;
	left: 13%;
	top: 15%;

}
#headerTextPosition {
	font-family: Verdana, Geneva, sans-serif;
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 50%;
	display: block;
	position: absolute;
	right: 0%;
	text-align: right;
	bottom: 40%;
}
#headerText1 {
	font-size: 3.0vw;
	color: #000;
	float: right;
}
#headerText2 {
	font-size: 1.9vw;
	color: #000;
	float: right;
}


#contentPosition {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;


}
#mob {
	display: none;
}
#tab {
	display: block;
}
#pc {
	display: none;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.7vw;
	clear: none;
	float: left;
	width: 95%;
	display: block;
	left: 2.3%;
	top: 15%;
	margin-left: 2.5641%;
	position: absolute;
}
#contentText1 {
	color: #333;

}
#openingQuote {
	position: absolute;
	width: 8%;
	left: 0%;
	top: 28%;
}
#openingQuote img {
	width: 50%;
}
#closingQuote {
	position: absolute;
	width: 8%;
	left: 93%;
	top: 50%;
}
#closingQuote img {
	width: 50%;
}
#contentText2 {
	font-style: italic;
	color: #999;
	padding: 6%;
}
#contentLeft {
	float: left;
	width: 14%;
	display: none;
	left: 0%;
	top: -3%;
	margin-left:0%;
}
#contentLeft img {
	display: none;	
}

#galleryLinks {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
}
#gallerySpacer {
	width: 90%;
}
#weavings {
	clear: none;
	float: left;
	display: block;
	position: absolute;
	left: 0%;
	top: 10%;
	width: 55%;
}
#weavings img{
	width: 100%;	
}
#dyeingtoweave {
	clear: none;
	float: left;
	display: block;
	position: absolute;
	left: 25%;
	top: 20%;
	width: 42%;
}
#dyeingtoweave img{
	width: 100%;	
}
#warpweft {
	clear: none;
	float: left;
	display: block;
	position: absolute;
	left: 50%;
	top: 30%;
	width: 42%;
}
#warpweft img{
	width: 100%;	
}
#gallSection {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 4vw;
	color: #999;
	padding-top: 5%;
	padding-bottom: 1%;
	padding-left: 1%;
}
#footer{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;

}
#footerText{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.8vw;
	color: #666;
	width: 90%;
	padding-top: 0.3%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 10%;
	padding-left: 0%;
}
#footerText a {
	font-size: 1.8vw;
	color: #666;
	text-decoration: none;
	text-align: center;
	padding-right: 2%;
	padding-left: 2%;
}
#footerText a:hover{
	color: #000;
}
#contentPrivacy-cookies {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.7vw;
	text-align: left;
	color: #666;
	clear: none;
	float: left;
	width: 90%;
	display: block;
	top: 15%;
	margin-left: 5%;
}

#contentPrivacy-cookies h2 {
	font-size: 4.3vw;
	color: #000;
	font-weight: normal;
}
#contentPrivacy-cookies h3 {
	font-size: 3.3vw;
	color: #000;
	font-weight: normal;
}
#contentPrivacy-cookies p {
	font-size: 2.8vw;
	color: #000;
	font-weight: normal;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	margin-top: 0%;
}
#navPC {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5vw;
	color: #000;
	text-align: right;
	margin-left: 1.6949%;
	width: 40%;
	top: 3%;
	right: 2%;
	position: absolute;
	display: block;
}
#navPC a{
	color: #000;
	text-decoration: none;
	padding-left: 7%;
}
#navPC a:hover{
	text-decoration: underline;
}
#thisPage{
	text-decoration: underline;
	padding-left: 7%;
}
#logo {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 75%;
	display: block;
	position: absolute;
	left: 15%;
	top: 17%;
}
#headerTextPosition {
	font-family: Verdana, Geneva, sans-serif;
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 35%;
	display: block;
	position: absolute;
	right: 2%;
	text-align: right;
	bottom: 40%;
}
#headerText1 {
	font-size: 2.5vw;
	color: #000;
	float: right;
}
#headerText2 {
	font-size: 1.3vw;
	color: #000;
	float: right;
}
#contentPosition {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: -3%;
}
#mob {
	display: none;
}
#tab {
	display: none;
}
#pc {
	display: block;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.3vw;
	clear: none;
	float: left;
	width: 82%;
	display: block;
	left: 13%;
	top: 5%;	
}
#contentText1 {
	color: #333;

}
#openingQuote {
	position: absolute;
	width: 10%;
	left: 0%;
	top: 28%;
}
#openingQuote img {
	width: 50%;
}
#closingQuote {
	position: absolute;
	width: 10%;
	left: 93%;
	top: 49%;
}
#closingQuote img {
	width: 50%;
}
#contentText2 {
	font-style: italic;
	color: #999;
	padding: 6%;
}
#contentLeft {
	float: left;
	width: 15%;
	display: block;
	left: 0%;
	top: -3%;
	margin-left: 0%;
}
#contentLeft img {
	display: block;	
}
#galleryLinks {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
}
#gallerySpacer {
	width: 90%;
}
#imageLink {
	
}
#imageLink a {
	border: 5px solid #000;
}
#imageLink a:hover {
	border: 5px solid #F00;
}
#weavings {
	clear: none;
	float: left;
	display: block;
	position: absolute;
	left: 2.3%;
	top: 10%;
	width: 55%;
}
#weavings img{
	width: 100%;	
}
#dyeingtoweave {
	clear: none;
	float: left;
	display: block;
	position: absolute;
	left: 27%;
	top: 20%;
	width: 42%;
}
#dyeingtoweave img{
	width: 100%;	
}
#warpweft {
	clear: none;
	float: left;
	display: block;
	position: absolute;
	left: 50%;
	top: 30%;
	width: 42%;
}

#warpweft img{
	width: 100%;	
}
#aboutus-image1 {
	float: right;
	width: 30%;
	padding-bottom: 5%;
	padding-left: 5%;
}
#aboutus-image2 {
	padding-top: 5%;
	padding-bottom: 2%;
}
#gallSection {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 3vw;
	color: #999;
	padding-top: 5%;
	padding-bottom: 1%;
	padding-left: 1%;
}
#footer{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;

}
#footerText{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.4vw;
	color: #666;
	width: 90%;
	padding-top: 0.3%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 10%;
	padding-left: 0%;
}
#footerText a {
	font-size: 1.4vw;
	color: #666;
	text-decoration: none;
	text-align: center;
	padding-right: 6.0%;
	padding-left: 6.0%;
}
#footerText a:hover{
	color: #000;
}
#contentPrivacy-cookies {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.0vw;
	text-align: left;
	clear: none;
	float: left;
	width: 85%;
	display: block;
	left: 0%;
	top: -3%;
	margin-left: 0%;
	color: #666;

}
#contentPrivacy-cookies h2 {
	font-size: 3vw;
	color: #000;
	font-weight: normal;
}
#contentPrivacy-cookies h3 {
	font-size: 2vw;
	color: #000;
	font-weight: normal;
}
#contentPrivacy-cookies p {
	font-size: 1.5vw;
	color: #000;
	font-weight: normal;
}

}
